MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
ToString.hxx File Reference
`#include "check.h"`
`#include "Compiler.h"`
`#include <string>`
Include dependency graph for ToString.hxx:

Go to the source code of this file.

## Functions
gcc_pure std::string | ToString (SocketAddress address)
| Converts the specified socket address into a string in the form "IP:PORT". More...

## Function Documentation

gcc_pure std::string ToString | ( | SocketAddress | address | ) |

Converts the specified socket address into a string in the form "IP:PORT".